rematch - Feature #455
Feature # 454 (Open): [Admin site] News

[Admin site] [News] API
11/04/2024 03:01 AM - Truong Phan

Status: Closed Start date: 11/01/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tai liéu:

https://docs.google.com/spreadsheets/d/1x5sMLztrovK_8HwalgPQSkBukEpYpb1KsOeuFmflIDwA/edit?gid=1818124403#gid=18181
%/docs.qooqIe.com/soreadsheets/d/ 1n9qvSmTc5TrVilcZTefOAAxUj-iIKA6W68kgEhjvVNWDI/edit?gid=1818124403#9id=1818124
ﬁot_gs://docs.qooqIe.com/soreadsheets/d/ 1fZu_R42jgjg97r3VFIB70Cn4acf5NmaV8jecWFRbzGU/edit?gid=1818124403#9id=1818124
%tis://docs.qooqIe.com/soreadsheets/d/1 RHMkz3yiTHU1QIBd402QwBunA8XI7JRYIOyNC5W6wHI/edit?gid=1818124403#gid=1818
124403

Related issues:

Copied from Feature #450: [Admin site] [User] API Resolved 11/01/2024
Copied to Feature #461: [Admin site] [Publish] API Open 11/01/2024
History

#1 - 11/04/2024 03:01 AM - Truong Phan
- Copied from Feature #450: [Admin site] [User] APl added

#2 - 11/04/2024 03:02 AM - Truong Phan
- Subject changed from [Admin site] [User] API to [Admin site] [News] API

#3 - 11/04/2024 03:02 AM - Truong Phan

- Description updated

#4 - 11/04/2024 03:59 AM - Truong Phan
- Copied to Feature #461: [Admin site] [Publish] APl added

#5 - 11/08/2024 10:27 AM - Lan Anh Le
- Status changed from Open to Resolved

- % Done changed from 0 to 100

#6 - 11/30/2024 10:07 AM - Nguyén Tra

- Assignee changed from Lan Anh Le to Truong Phan

#7 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
